@font-face {    
	font-family: 'bebas_neueregular';
	src: url('../../../fonts/bebasneue-webfont.eot');
	src: url('../../../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),         
	url('../../../fonts/bebasneue-webfont.woff?v2') format('woff'),         
	url('../../../fonts/bebasneue-webfont.ttf') format('truetype'),        
	url('../../../fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
	font-weight: normal;    
	font-style: normal;
}

@font-face {
	font-family: 'shelby';
	src: url('../../../fonts/shelby-webfont.eot');
	src: url('../../../fonts/shelby-webfont.eot?#iefix') format('embedded-opentype'),
	url('../../../fonts/shelby-webfont.woff') format('woff'),
	url('../../../fonts/shelby-webfont.ttf') format('truetype'),
	url('../../../fonts/shelby-webfont.svg#shelby') format('svg');
	font-weight: normal;
	font-style: normal;
} 



/*@font-face {
    font-family: 'helvneue';
    src: url('../../../fonts/helvetica_neue_ultralight.eot');
    src: url('../../../fonts/helvetica_neue_ultralight.eot') format('embedded-opentype'),
         url('../../../fonts/helvetica_neue_ultralight.woff') format('woff'),
         url('../../../fonts/helvetica_neue_ultralight.ttf') format('truetype'),
         url('../../../fonts/helvetica_neue_ultralight.svg#HelveticaNeueUltraLight') format('svg');
}*/


@font-face {
	font-family: 'jansonmt2';
	src: url('../../../fonts/janson-mt-std.eot#iefix') format('embedded-opentype'),
	     url('../../../fonts/janson-mt-std.otf') format('opentype'),
	     url('../../../fonts/janson-mt-std.woff') format('woff'),
	     url('../../../fonts/janson-mt-std.ttf') format('truetype');
}

@font-face {
    font-family: 'source';
    src: url('../../../fonts/sourcesanspro-light-webfont.eot');
    src: url('../../../fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('../../../fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('../../../fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'jansonmt';
    src: url('../../../fonts/20640_jansonssi-webfont.eot');
    src: url('../../../fonts/20640_jansonssi-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../../fonts/20640_jansonssi-webfont.woff') format('woff'),
         url('../../../fonts/20640_jansonssi-webfont.ttf') format('truetype'),
         url('../../../fonts/20640_jansonssi-webfont.svg#janson_ssiregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {    
	font-family: 'hammersmithone';
	src: url('../../../fonts/hammersmithone/HammersmithOne.eot');
	src: url('../../../fonts/hammersmithone/HammersmithOne.eot?#iefix') format('embedded-opentype'),         
	url('../../../fonts/hammersmithone/HammersmithOne.woff?v2') format('woff'),         
	url('../../../fonts/hammersmithone/HammersmithOne.ttf') format('truetype'),        
	url('../../../fonts/hammersmithone/HammersmithOne.svg#hammersmithone') format('svg');
	font-weight: normal;    
	font-style: normal;
}
